td {  font-family: arial, verdana,arial;
		font-size: 12px;
		color: #333333;
}

.body {
	font-family: arial, verdana, Geneva, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.text11{font-size: 11px;
}

.white {
	color: #FFFFFF;
}

.whitegeorgia {
	color: #FFFFFF;
	font-family: georgia,arial;
}

.newstitle {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.newstext {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.grey10 {
	font-family: Arial, Geneva, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration:none;
}

h1 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 16px;
	font-weight: bold;
	color: #2E5179;
} 


a.white:link {text-decoration:none; color:#FFFFFF; }
a.white:hover{color:#FFFFFF; text-decoration:underline; }
a.white:active {text-decoration:none; color:#FFFFFF; }
a.white:visited {text-decoration:none; color:#FFFFFF; }
a.white:visited:hover {color:#FFFFFF; text-decoration:underline;}

a.or:link {text-decoration:none; color:#770000; font-size:}
a.or:hover{color:#770000; text-decoration:underline;font-size: 12px; }
a.or:active {text-decoration:none; color:#770000; font-size: 12px;}
a.or:visited {text-decoration:none; color:#770000; font-size: 12px;}
a.or:visited:hover {color:#770000; text-decoration:underline; font-size: 12px;}

a.links:link {text-decoration:none; color:#770000; font-family: Arial, Geneva, Helvetica; font-size:12px}
a.links:hover{color:#770000; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px }
a.links:active {text-decoration:underline; color:#770000; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.links:visited {text-decoration:none; color:#770000; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.links:visited:hover {color:#770000; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px}

a.top:link {text-decoration:none; color:#333333; font-family: Arial, Geneva, Helvetica; font-size:12px}
a.top:hover{color:#770000; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px }
a.top:active {text-decoration:underline; color:#770000; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.top:visited {text-decoration:none; color:#333333; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.top:visited:hover {color:#770000; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px}

a.news:link {text-decoration:none; color:#000000; font-family: Verdana, Geneva, Helvetica; font-size:11px}
a.news:hover{color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px }
a.news:active {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited:hover {color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}